; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox အဆင့်မြှင့်တင်ခြင်း
Info=Firefox သည်သင်၏အဆင့်မြှင့်တင်ခြင်းအားလုပ်ဆောင်နေပြီး သိပ်မကြာခင် ပြီးစီးမည်ဖြစ်သည်။
MozillaMaintenanceDescription=မော်ဇီလာ ထိန်သိမ်းရေး ဝန်ဆောင်မှုက သင့်ကွန်ပျူတာမှာ မော်ဇီလာ မီးမြေခွေးရဲ့ နောက်ဆုံးနဲ့ လုံခြုံမှုအရှိဆုံး ဗားရှင်း ရှိတယ်ဆိုတာ သေချာစေပါတယ်။ မီးမြေခွေး ရဲ့ နောက်ဆုံးထွက်ဗားရှင်း ကိုအသုံးပြုခြင်းဟာ သင့်ရဲ့ အွန်လိုင်းလုံခြုံရေး ကောင်းမွန်ဖို့အတွက် အလွန်အရေးပါပါတယ်။ မော်ဇီလာက ဒီဝန်ဆောင်မှုကို ဖွင့်ထားဖို့ လေးလေးနက်နက် အကြံပြုပါတယ်။

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
